.entityPickerParent {
    height: auto;
    border: 1px solid #e2e2e2;
    overflow: auto;
    cursor: text;
    background-color: white;
    border-spacing: 2px;
    border-color:rgb(170, 170, 170);
}


input.entityPickerInput {
    float: left;
    width: 100px;
    padding: 0;
    margin: 3px 3px 3px 3px;
    outline: none;
    border: none;
}

    input.entityPickerInput:focus {
        /* Override default MVC styles to keep the input box cloaked in div */
        border: none;
    }

.entityClear {
    clear: both;
}

.entityPickerUnresolved {
    color: red;
}

.entityPickerDisabled {
    background-color: #AAB;
}

.entityContainer {
    cursor: default;
    outline: none;
}

.entityContainerFocused {
    outline: -webkit-focus-ring-color auto 5px;
}

.entityDelete {
    border: 1px solid red;
}

.entityEntry {
    float: left;
    margin: 3px 3px 3px 3px;
}

    .entityEntry .innerWrapper {
        padding: 1px 0 1px 0;
    }

        .entityEntry .innerWrapper .entityDisplay {
            float: left;
            margin-left: 2px;
        }
